/* CSS Document */
*{
	margin: 0px;
	padding: 0px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#f0f5f9;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
}

#warper{
margin:0 auto;
width:1003px;
}

#header{
float:left;
width:950px;
height:428px;
padding: 0px 27px 0px 26px;
background-image:url(../images/header_bg.jpg);
background-repeat:no-repeat;
}

#headleft{
float: left;
width:260px;
padding: 0px 0px 0px 0px;
}

#logo{
float: left;
width:246px;
height:174px;
padding: 5px 0px 0px 0px;
}

#facilities{
float: left;
width:165px;
height:196px;
padding: 50px 10px 0px 85px;
background-image:url(../images/left_bg.jpg);
background-repeat:no-repeat;
}

#banner{
float: left;
width:676px;
height:268px;
padding: 0px 0px 0px 0px;
}

#phone{
float: left;
width:110px;
height:21px;
padding: 132px 0px 0px 10px;
background-image:url(../images/img2.jpg);
background-repeat:no-repeat;
background-position:bottom;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #ffffff;
}

/*.........Menu.............*/

#headright{
float: left;
width:690px;
height:161px;
padding: 0px 0px 0px 0px;
}

#nav{
float: left;
width:569px;
height:26px;
padding: 135px 0px 0px 0px;
}

.link{
float: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #2d3091;
font-weight: bold;
font-style: normal;
text-decoration: none;
text-align:center;
padding: 0px 0px 0px 12px;
margin: 0px 15px 0px 0px ;
background-image:url(../images/bullet2.jpg);
background-repeat: no-repeat;
background-position:left;
}

.link:hover {
float: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #2d3091;
font-weight:bold;
font-style: normal;
text-decoration: none;
text-align:center;
padding: 0px 0px 0px 12px;
margin: 0px 15px 0px 0px ;
background-image:url(../images/bullet1.jpg);
background-repeat: no-repeat;
background-position:left;
}

/*.........Menu.............*/

#cont{
float:left;
width:950px;
padding: 20px 27px 0px 26px;
background-image:url(../images/cont_bg1.jpg);
background-repeat: repeat-y;
}

#left{
float:left;
width:230px;
padding: 0px 0px 0px 30px;
}

#right{
float: left;
width:656px;
padding: 0px 0px 0px 20px;
}

.maintxt{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #2d3091;
font-weight: normal;
font-style: normal;
line-height:24px;
text-align: justify;
}

.maintxt1{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #545454;
font-weight: normal;
line-height:26px;
}

.hbold1{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #545454;
font-weight: bold;
font-style: normal;
}

.hbold2{
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #2d3091;
font-weight: bold;
font-style: normal;
}

.hbold3{
font-family: Arial, Helvetica, sans-serif;
font-size: 24px;
color: #2d3091;
font-weight: normal;
font-style: normal;
}

.hbold4{
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #ff9900;
font-weight: normal;
font-style: normal;
}

.hbold5{
font-family: Arial, Helvetica, sans-serif;
font-size: 30px;
color: #257b3e;
font-weight: bold;
font-style: normal;
text-align:center;
line-height:40px;
}

a.c {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #545454;
font-weight: bold;
font-style: normal;
text-decoration: none;
}
a.c:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #545454;
font-weight: bold;
font-style: normal;
text-decoration: none;
}
a.c:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #545454;
font-weight: bold;
font-style: normal;
text-decoration: none;
}
a.c:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #545454;
font-weight: bold;
font-style: normal;
text-decoration: underline;
}

a.d {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #2d3091;
font-weight: normal;
font-style: normal;
text-decoration: none;
}
a.d:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #2d3091;
font-weight: normal;
font-style: normal;
text-decoration: none;
}
a.d:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #2d3091;
font-weight: normal;
font-style: normal;
text-decoration: none;
}
a.d:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #2d3091;
font-weight: normal;
font-style: normal;
text-decoration: underline;
}

a.e {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #a2a9ff;
font-weight: normal;
font-style: normal;
text-decoration: none;
}
a.e:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #a2a9ff;
font-weight: normal;
font-style: normal;
text-decoration: none;
}
a.e:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #a2a9ff;
font-weight: normal;
font-style: normal;
text-decoration: none;
}
a.e:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #a2a9ff;
font-weight: normal;
font-style: normal;
text-decoration: underline;
}

a.f {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #2d3091;
font-weight: normal;
font-style: normal;
line-height:24px;
text-decoration: underline;
}
a.f:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #2d3091;
font-weight: normal;
font-style: normal;
line-height:24px;
text-decoration: underline;
}
a.f:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #2d3091;
font-weight: normal;
font-style: normal;
line-height:24px;
text-decoration: underline;
}
a.f:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #2d3091;
font-weight: normal;
font-style: normal;
line-height:24px;
text-decoration: none;
}

#footer {
float:left;
width:949px;
height:27px;
padding: 10px 22px 0px 32px;
background-image:url(../images/bott_bg.jpg);
background-repeat:no-repeat;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #a2a9ff;
}

/* inputs, selects, text areas */

.frmField1 {
	background-color: #ffffff;
	border:1px solid #999999;
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	font-size: 11px;
	width: 216px;
	height:14px;
	text-align:right;
	line-height:18px;
	padding:2px;
	}
	
.frmField2 {
	background-color: #ffffff;
	border:1px solid #cbcccd;
	color:#767677;
	font-size: 14px;
	width: 314px;
	padding:3px;
	text-align:right;
	}	

	
.lodgelinks{
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #2d3091;
font-weight: normal;
font-style: normal;
text-decoration: none;
text-align: justify;
}

a.lodgelinks:link{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #FF9900;
font-weight: bold;
font-style: normal;
text-decoration: none;
}

a.lodgelinks:visited{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #FF9900;
font-weight: bold;
font-style: normal;
text-decoration: none;
}

a.lodgelinks:hover{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #FF9900;
font-weight: bold;
font-style: normal;
text-decoration: none;
}
	
a.lodgelinks:active{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #FF9900;
font-weight: bold;
font-style: normal;
text-decoration: none;
}	
